import fetch from '@/api/fetch';

export const fetchApplyList = entity =>
  fetch({
    url: '/repair/manager/userRepair4Page',
    method: 'post',
    data: entity,
  });

export const dealApply = entity =>
  fetch({
    url: '/repair/manager/userRepair4Deal',
    method: 'post',
    data: entity,
  });
